;;; -*- Syntax: Ansi-Common-Lisp; Base: 10; Mode: lisp; Package: webapp -*-
;;; $Id: odcl.system,v 1.15 2002/03/19 15:54:13 jesse Exp $
;;;
;;; Copyright (c) 2000, 2001 onShore Development, Inc.

(defpackage :odcl-system (:use common-lisp asdf))
(in-package :odcl-system)

(defsystem :odcl
    :components
    ((:file "package")
     #+sbcl (:file "sbcl")
     (:file "macros")
     (:file "interfaces")
     (:file "locale")
     (:file "alist")
     (:file "currency")
     (:file "assert")
     (:file "network")
     (:file "numbers")
     (:file "string")
     (:file "hash")
     (:file "list")
     (:file "symbol")
     (:file "objects")
     (:file "priority-queue")
     (:file "property-sheets")
     (:file "search-forms")
     (:file "tree")
     (:file "lru-cache")
     (:file "interactive")
     (:file "parsing")
     (:file "filesystem")
     (:file "mailer")
     (:file "modules")
     (:file "regression")
     (:file "diagnostics")))
